# settings

## Purpose

Displays current Griffon build settings.

## Examples

    griffon> settings
    Griffon
      Griffon version             0.9.5
      Griffon home                /usr/local/griffon
      Groovy version              1.8.5
      Basedir                     /tmp/sample
      Config files                /tmp/sample/griffon-app/conf/BuildConfig.groovy
                                  /Users/aalmiray/.griffon/settings.groovy
                                  /Users/aalmiray/.griffon/ProxySettings.groovySettings
      app.defaultPackageName = first
      app.fileType = .groovy
       ...

## Description

Usage:

    settings [options]

Options:

- `reload` - Reads all settings from config files again.